{% set CodiceModulo = "DOM_RATE_CUP_PUBB" %}
{% set Urn = "document:c_d969:pagamento.tributi;rateizzazione;canone.pubblicita;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"TRI-DOC-TUT",
		"urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione",
		"descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione erede tutore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#EredeTutore.checked()",
		"dynamic_check":"#EredeTutore.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione del pagamento del canone unico per la diffusione di messaggi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di rateizzazione del pagamento del canone unico per la diffusione di messaggi pubblicitari {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rateizzazione pagamento canone unico per la diffusione di messaggi pubblicitari'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rateizzazione del pagamento del canone unico per la diffusione di messaggi pubblicitari
</h1>

<h2 class="Modulo">
    Ai sensi del Regolamento per le entrate tributarie e non tributarie del Comune di Genova
</h2>

{{ anagrafica_cd969.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="Professionista" name="Professionista" type="hidden" value="SI" dynamic_check="#Titolare_Ruolo.value() == 'Persona fisica'" />
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>

<div type="Anagrafica_professionista">
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Tecnico incaricato"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Tecnico incaricato"/>
	<table class="Modulo" style="border:1px solid grey; visibility:visibility">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"> <input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="checkbox" enabled="#Professionista.checked()"/> dati del professionista <br> <span style="font-size: 70%;font-weight: normal;"><i>(questa sezione deve essere compilata solo in caso il dichiarante è una persona fisica ricoprente il ruolo di professionista)</i></span> </p>
          </td>
          <td style="width:3%; cursor:pointer; border-left:0px">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;"> 
                <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Referente1' )" />
            </span>
          </td>
        </tr>
	  </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Referente1_DatiProfessionistaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:12%">
            <p class="Labelcella"> Titolo </p>
          </td>
          <td>
            <p class="Labelcella"> Cognome </p>
          </td>
          <td style="width:30%">
            <p class="Labelcella"> Nome </p>
          </td>
          <td style="width:34%">
            <p class="Labelcella"> Codice Fiscale </p>
          </td>
        </tr>
        <tr>
          <td>
            <select class="inputNormal" id="Referente1_TitoloPersona" name="Referente1_TitoloPersona" style="width:100%;" label="Titolo del Tecnico incaricato">
              <option value=""> </option>
              <option value="Arch.">Arch.</option>
              <option value="Avv.">Avv.</option>
              <option value="Comm.">Comm.</option>
              <option value="Dott.">Dott.</option>
              <option value="Dott.ssa">Dott.ssa</option>
              <option value="Geol.">Geol.</option>
              <option value="Geom.">Geom.</option>
              <option value="Ing.">Ing.</option>
              <option value="Per. Agr.">Per. Agr.</option>
              <option value="Per. Ind.">Per. Ind.</option>
              <option value="Prof.">Prof.</option>
              <option value="Prof.ssa">Prof.ssa</option>
              <option value="Sig.">Sig.</option>
              <option value="Sig.ra">Sig.ra</option>                        
            </select>
          </td>
          <td>
            <input class="" id="Referente1_Cognome" name="Referente1_Cognome" style="width:100%" label="Cognome del Tecnico incaricato"/>
          </td>
          <td>
            <input class="" id="Referente1_Nome" name="Referente1_Nome" style="width:100%" label="Nome del Tecnico incaricato"/>
          </td>
          <td>
            <input class="" id="Referente1_CodiceFiscale" name="Referente1_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale del Tecnico incaricato"/>
          </td>
        </tr>
	  </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Referente1_DatiProfessionistaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:18%;">
            <p class="Labelcella"> Data di nascita </p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella"> Sesso </p>
          </td>
          <td>
            <p class="Labelcella"> Luogo di nascita </p>
          </td>
          <td style="width: 34%;">
            <p class="Labelcella"> Cittadinanza </p>
          </td>				
        </tr>
        <tr>
          <td>
            <input class="" id="Referente1_DataNascita" name="Referente1_DataNascita" style="width:100%;" format="date" label="Data nascita del Tecnico incaricato" readonly/>
          </td>
          <td>
            <select class="inputNormal" id="Referente1_Sesso" name="Referente1_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Tecnico incaricato">
              <option value=""> </option>
              <option value="M"> M </option>
              <option value="F"> F </option>
            </select>
          </td>
          <td>
            <input class="" id="Referente1_LuogoNascita" name="Referente1_LuogoNascita" style="width:100%;" label="Lugo di nascita del Tecnico incaricato" readonly/>
          </td>				
          <td>
            {{ utils.nazionalita("Referente1_Cittadinanza", "Cittadinanza")}}
          </td>
        </tr>
	  </tbody>
    </table>
	<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Referente1_DatiProfessionistaObbligatori.checked()">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%">
              <p class="Labelcella"> Partita IVA </p>
            </td>
            <td>
              <p class="Labelcella"> Albo o ordine professionale</p>
            </td>
            <td style="width:23%">
              <p class="Labelcella"> Regione </p>
            </td>			
            <td style="width:8%">
              <p class="Labelcella"> Provincia </p>
            </td>
            <td style="width:13%">
              <p class="Labelcella"> Numero iscrizione </p>
            </td>
          </tr>
		  <tr>
            <td>
              <input style="width: 100%" id="Referente1_PartitaIVA" class="inputNormal" name="Referente1_PartitaIVA" format="cfpiva" label="Partita IVA del Tecnico incaricato" mandatory="false"/>
            </td>
            <td mandatory="#Referente1_DatiProfessionistaObbligatori.checked()">
                {{ utils.albi( 'Referente1_Attributi_Albo' )}}
            </td>
            <td mandatory_enabled="#Referente1_Attributi_Albo.value() != '' and #Referente1_Attributi_Albo.value() != 'non tenuto all\'iscrizione'">
                {{ utils.regioni( 'Referente1_DellaRegione', label="Regione iscrizione Albo") }}
            </td>			
            <td mandatory_enabled="#Referente1_Attributi_Albo.value() != '' and #Referente1_Attributi_Albo.value() != 'non tenuto all\'iscrizione' and #Referente1_Attributi_Albo.value() != 'geologi'">
                {{ utils.provincie( 'Referente1_Attributi_DellaProvincia', label="Provincia iscrizione Albo") }}
            </td>
            <td mandatory_enabled="#Referente1_Attributi_Albo.value() != '' and #Referente1_Attributi_Albo.value() != 'non tenuto all\'iscrizione'">
              <input style="width: 100%" id="Referente1_Attributi_AlNumero" class="inputNormal" name="Referente1_Attributi_AlNumero" label="Numero iscrizione albo o ordine professionale"/>
            </td>
          </tr>
		</tbody>
    </table>	
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Referente1_DatiProfessionistaObbligatori.checked()">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td colspan="10" style="width: 100%;">
              <p class="Labelcella"> Studio Professionale </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella"> Provincia </p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella"> Comune </p>
            </td>
            <td>
              <p class="Labelcella"> Indirizzo </p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella"> Civico </p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella"> Barrato </p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella"> Scala </p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella"> Interno </p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella"> Colore </p>
            </td>
            <td style="vertical-align: top; width: 4%;">
              <p class="Labelcella"> SNC </p>
            </td>
            <td style="width:10%;">
              <p class="Labelcella"> CAP </p>
            </td>           
          </tr>
          <tr>
            <td>
                {{ utils.provincie( 'Referente1_ProvinciaStudio', label="Provincia dello studio") }}
            </td>
            <td>
              <select class="inputNormal" id="Referente1_ComuneStudio" name="Referente1_ComuneStudio" style="width:100%" label="Comune dello studio del Tecnico incaricato" dynamic_value="getComuniFromProvincia( #Referente1_ProvinciaStudio.value(), 'Referente1_ComuneStudio')"></select>
            </td>
            <td>
              <input class="" id="Referente1_ViaStudio" name="Referente1_ViaStudio" style="width:100%;" label="Indirizzo dello studio del Tecnico incaricato" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td>
              <input class="" id="Referente1_CivicoStudio" name="Referente1_CivicoStudio" mandatory_enabled="!#Referente1_SNCStudio.checked() and #Referente1_DatiProfessionistaObbligatori.checked()" style="width:100%;" label="Civico dello studio del Tecnico incaricato" format="civico"/>
            </td>
            <td>
              <input class="" id="Referente1_BarratoStudio" name="Referente1_BarratoStudio" format="regular_expression" expression="^[a-zA-Z]$" mandatory="false" enabled="!#Referente1_SNCStudio.checked() and #Referente1_DatiProfessionistaObbligatori.checked()" style="width:100%;text-transform:uppercase" label="Barrato dello studio del Tecnico incaricato"/>
            </td>
            <td>
              <input class="" id="Referente1_ScalaStudio" name="Referente1_ScalaStudio" mandatory="false" enabled="!#Referente1_SNCStudio.checked() and #Referente1_DatiProfessionistaObbligatori.checked()" style="width:100%;" label="Scala dello studio del Tecnico incaricato"/>
            </td>
            <td>
              <input class="" id="Referente1_InternoStudio" name="Referente1_InternoStudio" mandatory="false" enabled="!#Referente1_SNCStudio.checked() and #Referente1_DatiProfessionistaObbligatori.checked()" style="width:100%;" label="Interno dello studio del Tecnico incaricato, se non si dispone del numero interno, indicare “UNI” nel campo da specificare"/>
            </td>
            <td>
              <select class="" id="Referente1_ColoreNumeroCivicoStudio" name="Referente1_ColoreNumeroCivicoStudio" style="width:100%;" label="Colore numero civico">
                <option value=""></option>
                <option value="R">Rosso</option>
                <option value="N">Nero</option>
              </select>
            </td>
            <td style="text-align: center;">
              <input id="Referente1_SNCStudio" title="senza numero civico" name="Referente1_SNCStudio" type="checkbox" value="SI" />
            </td>
            <td>
              <input class="" id="Referente1_CAPStudio" name="Referente1_CAPStudio" style="width:100%;" format="cap" label="CAP dello studio del Tecnico incaricato" enabled="#Referente1_DatiProfessionistaObbligatori.checked()" mandatory="#Referente1_DatiProfessionistaObbligatori.checked() and #Referente1_ProvinciaStudio.value() != 'EE'"/>
            </td>          
          </tr>
        </tbody>
      </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Referente1_DatiProfessionistaObbligatori.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">Telefono cellulare </p>
          </td>
          <td style="width:18%;">
            <p class="Labelcella">Telefono studio </p>
          </td>
          <td style="width:30%">
            <p class="Labelcella"> Posta elettronica ordinaria  </p>
          </td>		  
          <td style="width:34%">
            <p class="Labelcella"> Posta elettronica certificata  </p>
          </td>		  		  
        </tr>
        <tr>
          <td>
            <input class="" id="Referente1_TelefonoCellulare" name="Referente1_TelefonoCellulare" style="width:100%" label="Telefono cellulare del Tecnico incaricato" mandatory="#Referente1_TelefonoStudio.value() == ''"/>
          </td>
          <td>
            <input class="" id="Referente1_TelefonoStudio" name="Referente1_TelefonoStudio" style="width:100%" label="Telefono del Tecnico incaricato" mandatory="#Referente1_TelefonoCellulare.value() == ''"/>
          </td>
          <td>
              <input class="inputNormal" format="email" id="Referente1_EMail" label="E-mail ordinaria" name="Referente1_EMail" style="width:100%;"/>
          </td>		  
          <td>
            <input class="" id="Referente1_EMailPEC" name="Referente1_EMailPEC" style="width:100%;" format="pec" label="E-mail PEC del Tecnico incaricato" mandatory="true"/>
          </td>
        </tr>
        </tbody>
    </table>
    <input id="Referente1_Attributi_Albo_categoria" 			name="Referente1_Attributi_Albo_categoria" 		   type="hidden" value="Altri dati"/>
    <input id="Referente1_Attributi_Albo_nome" 				name="Referente1_Attributi_Albo_nome" 			   type="hidden" value="Albo professionale"/>
    <input id="Referente1_Attributi_AlNumero_categoria" 		name="Referente1_Attributi_AlNumero_categoria"	   type="hidden" value="Altri dati"/>
    <input id="Referente1_Attributi_AlNumero_nome" 			name="Referente1_Attributi_AlNumero_nome" 		   type="hidden" value="Numero iscrizione Albo professionale"/>
    <input id="Referente1_Attributi_DellaProvincia_categoria" name="Referente1_Attributi_DellaProvincia_categoria" type="hidden" value="Altri dati"/>
    <input id="Referente1_Attributi_DellaProvincia_nome" 		name="Referente1_Attributi_DellaProvincia_nome" 	   type="hidden" value="Provincia Albo professionale"/>
</div>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="EredeTutore" name="EredeTutore" type="checkbox" value="SI" /> in quanto erede o tutore legale di <br> <span style="font-size: 70%;"><i>(da compilare se il richiedente è erede o tutore legale dell’intestatario del tributo)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica_cd969.cognome_nome( prefix='AventeTitolo1',intestazione="Il sottoscritto", Solo1="Richiedente", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="display:none", definizioneSolo1="true", carica_campi="", mandatory_enabled="#EredeTutore.checked()") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in riferimento al pagamento del seguente tributo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Tipo di tributo
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Anno di imposta
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          CUP - Pubblicità
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroTributo" name="Parametri_NumeroTributo" style="width: 100%;" label="Numero" mandatory="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoImposta" name="Parametri_AnnoImposta" style="width: 100%;" label="Anno di imposta" format="number" maxlength="4" mandatory="true" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoTributo" name="Parametri_ImportoTributo" style="width: 80%;" label="Importo" format="valuta_positiva" mandatory="true" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td>
        <p>
            la massima rateizzazione possibile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td>
        <p>
            la rateizzazione nel seguente numero di rate
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero rate
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroRate" name="Parametri_NumeroRate" style="width: 100%;" label="Numero rate" format="number" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="11">
        <input id="Tassonomia_Chiede3" name="Tassonomia_Chiede" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
          la sospensione del dovuto per il seguente numero di mesi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero mesi
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NumeroMesi" name="Parametri_NumeroMesi" style="width: 100%;" label="Numero mesi" format="number" />
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          e la successiva rateizzazione nel seguente numero di rate 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero rate
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede3.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NumeroRate2" name="Parametri_NumeroRate2" style="width: 100%;" label="Numero rate" format="number" />
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          del/degli avviso/i di accertamento e/o atti finalizzato/i alla riscossione
        </p>
      </td>
    </tr>
    {% set num=4 %}
    {% set campi=[
        {
        "titolo":"Numero dell’atto o avviso notificato",
        "label":"Numero dell’atto o avviso notificato",
        "id":"Parametri_NumeroAtto",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },  
        {
        "titolo":"Data",
        "label":"Data",
        "id":"Parametri_Data",
        "format":"date",
        "carattere_speciale":"",
        "width":"30%",
        "options":""
        },  
        {
        "titolo":"Importo",
        "label":"Importo",
        "id":"Parametri_Importo",
        "format":"valuta_positiva",
        "carattere_speciale":"€",
        "width":"34%",
        "options":""
        },  
    ]%}         
      {% for i in range(1, num) %}
        {% if loop.first %}  
            <tr class="Rigaintestazioneridotta" style="border:0px;">
              {% for campo in campi %}
                  <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                <p class="Labelcella">
                  {{ campo["titolo"] }}
                </p>
              </td>  
              {% endfor %}            
            </tr>        
        {% endif %}
      {% if loop.first %}<tr mandatory_enabled="#Tassonomia_Chiede3.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
          {% for campo in campi %}
            <td>
              {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{15+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
              {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
            </td>      
          {% endfor %}  
      </tr>
    {% endfor %}
  </tbody>
</table>

{{ utils_cd969.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
            di essere a conoscenza che la richiesta di rateizzazione dei pagamenti dovuti, è possibile sino a quando non abbiano avuto inizio le procedure di esecuzione forzata   
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di essere a conoscenza che Il debitore è ammesso, previa sottoscrizione dell’atto di impegno al pagamento, alla rateizzazione in presenza delle seguenti condizioni soggettive:   
        </p>
      </td>
    </tr> 
    {% set dic = [
        "sussistenza di una situazione di difficoltà economica, risultante da apposita autocertificazione ai sensi del Decreto del presidente della repubblica 28/12/2000, n. 445 comprovante lo stato di disagio, che incide negativamente sulle disponibilità economichee finanziarie dell’obbligato o sulla possibilità di estinguere il debito in un’unica soluzione",
        "inesistenza di morosità relative a precedenti rateazioni o dilazioni" 
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
            -
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
    </tr>
    {% endfor %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
            di essere a conoscenza che la richiesta di rateizzazione è assoggettata alle disposizioni presenti nel vigente Regolamento per le entrate tributarie e non tributarie del Comune di Genova 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils_cd969.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
